Subject: Setting up smap

From: "Nixon, Anthony" <[email-masked]>
Date: Wed, 11 Oct 2000 07:58:51 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I am setting up a firewall and have the regular services running such as
authsrv, http-gw, ftp-gw, tn-gw, etc. The only thing left is setting up
smap. I have been able to find several instances of information on how to
configure all of the proxies except for smap/smapd. I have read the man
pages on both, but they are sort of vague. The man pages don't even speak of
running smap in inetd. I had to find that somewhere else. So, I have found
bits and pieces, but not a clear explanation of exactly how to set it up and
use it. Is there such a document? How does it work exactly and how do I set
it up to work with sendmail? Anything special I need to do with sendmail or
its config files? If I set up smap to use a chrooted directory, what else
needs to be done? Any help will be greatly appreciated.

Shon Nixon
Chief - Information Technology
Midrex Enterprises, Inc.